# $Revision: 1.20 $, $Date: 2010/03/31 07:43:56 $
%define		games_ver	1:2.30.0
Summary:	GNOME games extra data
Summary(pl.UTF-8):	Dodatkowe grafiki dla gier GNOME
Name:		gnome-games-extra-data
Version:	2.30.0
Release:	1
License:	GPL
Group:		X11/Applications/Games
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-games-extra-data/2.30/%{name}-%{version}.tar.bz2
# Source0-md5:	dab5e24779b77bf9f9b1b422460a9a97
URL:		http://www.gnome.org/
Requires:	gnome-games >= %{games_ver}
Conflicts:	gnome-games < 2.7.7
Obsoletes:	gnome-games-extra-data-gnometris
Obsoletes:	gnome-games-extra-data-same-gnome
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GNOME games extra data.

%description -l pl.UTF-8
Dodatkowe grafiki dla gier GNOME.

%package glines
Summary:	Extra data for glines game
Summary(pl.UTF-8):	Dodatkowe grafiki dla gry glines
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-glines >= %{games_ver}

%description glines
Extra data for glines game.

%description glines -l pl.UTF-8
Dodatkowe grafiki dla gry glines.

%package gnobots2
Summary:	Extra data for gnobots2 game
Summary(pl.UTF-8):	Dodatkowe grafiki dla gry gnobots2
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-gnobots2 >= %{games_ver}

%description gnobots2
Extra data for gnobots2 game.

%description gnobots2 -l pl.UTF-8
Dodatkowe grafiki dla gry gnobots2.

%package iagno
Summary:	Extra data for iagno game
Summary(pl.UTF-8):	Dodatkowe grafiki dla gry iagno
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-iagno >= %{games_ver}

%description iagno
Extra data for iagno game.

%description iagno -l pl.UTF-8
Dodatkowe grafiki dla gry iagno.

%package mahjongg
Summary:	Extra data for mahjongg game
Summary(pl.UTF-8):	Dodatkowe grafiki dla gry mahjongg
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-mahjongg >= %{games_ver}

%description mahjongg
Extra data for mahjongg game.

%description mahjongg -l pl.UTF-8
Dodatkowe grafiki dla gry mahjongg.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/gnome-games-common/cards

%files glines
%defattr(644,root,root,755)
%{_datadir}/gnome-games/glines/pixmaps/*.png

%files gnobots2
%defattr(644,root,root,755)
%{_datadir}/gnome-games/gnobots2/themes/*.png

%files iagno
%defattr(644,root,root,755)
%{_datadir}/gnome-games/iagno/pixmaps/*.png

%files mahjongg
%defattr(644,root,root,755)
%{_datadir}/gnome-games/mahjongg/pixmaps/*.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-games-extra-data.spec,v $
Revision 1.20  2010/03/31 07:43:56  megabajt
- updated to 2.30.0
- removed -gnometris and -same-gnome subpackages

Revision 1.19  2009/12/21 15:20:16  megabajt
- updated to 2.28.0

Revision 1.18  2009/03/15 17:46:10  megabajt
- updated to 2.26.0

Revision 1.17  2008/10/02 22:02:59  qwiat
- up to 2.24

Revision 1.16  2008/04/28 13:49:18  megabajt
- updated to 2.22.0

Revision 1.15  2007-09-18 18:36:17  megabajt
- updated to 2.20.0; merged from DEVEL

Revision 1.12.2.1  2007/09/02 10:03:14  aflinta
- wrong branch commit

Revision 1.13  2007/09/02 10:01:53  aflinta
- up to 2.19.2

Revision 1.12  2007/05/02 12:26:01  megabajt
- updated to 2.18.0

Revision 1.11  2007/03/09 18:28:12  megabajt
- updated to 2.17.90

Revision 1.10  2007/02/13 07:16:46  glen
- tabs in preamble

Revision 1.9  2007/02/12 00:48:53  baggins
- converted to UTF-8

Revision 1.8  2006/04/22 10:39:06  paladine
- updated to 2.14.0

Revision 1.7  2005/09/07 08:30:36  aflinta
- 2.12.0

Revision 1.6  2005/05/23 10:36:32  paladine
- strict gnome-games deps, rel. 2

Revision 1.5  2005/03/11 21:01:35  qboosh
- unified

Revision 1.4  2005/03/11 15:48:30  grzegol
- updated to 2.10.0

Revision 1.3  2004/09/13 12:40:06  grzegol
- updated to 2.8.0

Revision 1.2  2004/08/25 16:02:35  grzegol
- split into subpackages
- removed epoch (it's initlial release, so epoch is not needed)
- added R: gnome-games >= 2.7.7 and C: gnome-games < 2.7.7
- rel. 1

Revision 1.1  2004/08/16 19:51:46  aflinta
- PLD initial release

